body {
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	line-height: 1;
	margin: 0px;
	padding: 0px;
	height:100%;
}
.hooksoft {
	font-size: 12px;
	font-style: normal;
	color: 005EBE;

}
.life {
	font-size: 12px;
	color: 005EBE;
}
	a:link {
	color: 005EBE;
	text-decoration: underline;
}
	a:visited {
	color: 005EBE;
	text-decoration: underline;
}
	a:hover {
	color: #FF6600;
	text-decoration: underline;
}
	a:active {color: #005EBE;}
	a{text-decoration:none;}
	
.root {
	font-size: 11px;
	color: #FFFFFF;
}
.goods {
	font-size: 12px;
	color: #F9007C;
}
.goods2 {
	font-size: 12px;
	color: 676767;
}
.goods3 {
	font-size: 16px;
	color: 676767;
}

<style>





html,body{
	margin:0;
}

#wrap{
	box-sizing:border-box;
	position:relative;
	background-color:#fff;
}

#main{
	width:956px;/*幅*/
	box-sizing:border-box;
}

.AD_DMM{
	width:230px;/*画像サイズ*/
	box-sizing:border-box;
}

.smatPhone_AD{
	width:940px;/*スマホ用に倍サイズで作成する*/
	height:100px;/**/
	border:1px solid #506baf;
	margin: 10px auto  0px auto;
	box-sizing:border-box;
}

/* ######979px以下###### */
@media(max-width:980px){
	
	body{
		background-image:none;
	}
	
	#wrap{
		width:956px;
		margin:0 auto;
	}
	
	#BOX_smatPhone{
		display:block;
		overflow:hidden;
	}

	#BOX_A{
		display:none;/*消去*/
	}
	
	#main{
		margin:0 auto;
	}
	
	#BOX_B{
		display:none;/*消去*/
	}
	
}

/* ######980px以上###### */
@media(min-width:981px){
	
	body{
			background-image:url(img/banner/st_bg.jpg);
			background-repeat:no-repeat;
			background-position: top center;
			background-size: cover;
			background-attachment:fixed;
	}

	#wrap{
		width:956px;
		margin:0 auto;
		box-sizing:border-box;
		position:relative;
	}
	
	#BOX_smatPhone{
		display:none;
	}

	#BOX_A{
		display:block;
		position:relative;
		margin:0;
		position:absolute;
		top:15;
		left:-230px;
	}
	
	#main{
		margin:0 auto;
		width:945px;
		margin:0 auto;
		box-sizing:border-box;
		display:block;
	}
	
	#BOX_B{
		display:block;
		margin:0;
		position:absolute;
		top:15;
		right:-230px;
	}

}
